KLA10308
ACE vulnerability in RealVNC
Updated: 05/22/2020
Detect date
?
01/16/2009
Severity
?
Critical
Description

An unspecified vulnerability was found in RealVNC. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via specially designed RFB data.

Affected products

RealVNC Free from 4.0 to 4.1.2
RealVNC Enterprise from 4.0 to 4.4.2
RealVNC Personal from 4.0 to 4.4.2

Solution

Update to latest version
RealVNC

Impacts
?
ACE 
[?]
Related products
RealVNC Viewer
CVE-IDS
?
CVE-2008-477010.0Critical